using System;
using System.Collections.Generic;
using System.Text;
using DxLibDLL;

namespace HH
{
    class EnemyBulletA : Enemy
    {
        public EnemyBulletA(CBasic c)
        {
            this.position.x = c.position.x;
            this.position.y = c.position.y;
            this.graphicsHandle = DX.LoadGraph("bulletY.png");
            this.destroySoundHandle = DX.LoadSoundMem("EnemyBulletDestroySound_bosu18_b.wav");

            this.velocity.x = 0;
            this.velocity.y = +7;
            this.speed = 7;

            this.kind = CType.EnemyBullet;
        }
    }
}
